.padding13{
	padding: 13px;
}

h4 {
	font-weight: 300;
	font-size: 20px;
}

h5 {
	font-weight: 700;
	margin-bottom: 13px;
	font-size: 15px;
}

hr {
	border-top: 1px dotted #8b9197;
	clear: both;
	margin: 0 -13px;
	border-bottom: none;
}

hr.solid { border-top: 1px solid #8b9197; }

#thank-you-wrap p{
	margin: 5px 0px;
	font-size: 12px;
	color: #464646;
}